[Preset]
Manufacturer=Kenwood

Name1=Kenwood DDX3025
File1=Kenwood_720x576_mp4.xmrpres

Name2=Kenwood DDX4025DAB
File2=Kenwood_720x576_mp4.xmrpres

Name3=Kenwood DDX5025BT
File3=Kenwood_720x576_mp4.xmrpres

Name4=Kenwood DDX5025DAB
File4=Kenwood_720x576_mp4.xmrpres

Name5=Kenwood DDX6021BT
File5=Kenwood_avi.xmrpres

Name6=Kenwood DDX7025BT
File6=Kenwood_avi.xmrpres

Name7=Kenwood DNN6250DAB
File7=Kenwood_720x576_mp4.xmrpres

Name8=Kenwood DNN9250DAB
File8=Kenwood_720x576_mp4.xmrpres

Name9=Kenwood DNR8025BT
File9=Kenwood_720x576_mp4.xmrpres

Name10=Kenwood DNX521DAB
File10=Kenwood_720x576_mp4.xmrpres

Name11=Kenwood DNX521VBT
File11=Kenwood_720x576_mp4.xmrpres

Name12=Kenwood DNX525DAB
File12=Kenwood_720x576_mp4.xmrpres

Name13=Kenwood DNX4230BT
File13=Kenwood_720x576_mp4.xmrpres

Name14=Kenwood DNX4230DAB
File14=Kenwood_720x576_mp4.xmrpres

Name15=Kenwood DNX4230TR
File15=Kenwood_720x576_mp4.xmrpres

Name16=Kenwood DNX4250BT
File16=Kenwood_720x576_mp4.xmrpres

Name17=Kenwood DNX4250DAB
File17=Kenwood_720x576_mp4.xmrpres

Name18=Kenwood DNX5210BT
File18=Kenwood_720x576_mp4.xmrpres

Name19=Kenwood DNX5230BT
File19=Kenwood_720x576_mp4.xmrpres

Name20=Kenwood DNX5230DAB
File20=Kenwood_720x576_mp4.xmrpres

Name21=Kenwood DNX5250BT
File21=Kenwood_720x576_mp4.xmrpres

Name22=Kenwood DNX7210BT
File22=Kenwood_720x576_mp4.xmrpres

Name23=Kenwood DNX7230DAB
File23=Kenwood_avi.xmrpres

Name24=Kenwood DDX23BT
File24=Kenwood_720x576_mp4.xmrpres

Name25=Kenwood DNX7250DAB
File25=Kenwood_720x576_mp4.xmrpres

Name26=Kenwood DNX9210BT
File26=Kenwood_720x576_mp4.xmrpres

Name27=Kenwood DNX5260BT
File27=Kenwood_avi.xmrpres

Name28=Kenwood DNX773S
File28=Kenwood_720x576_mp4.xmrpres

Name29=Kenwood DNX573S
File29=Kenwood_720x576_mp4.xmrpres

Name30=Kenwood DDX9703S
File30=Kenwood_720x576_mp4.xmrpres

Name31=Kenwood DDX6703S
File31=Kenwood_720x576_mp4.xmrpres

Name32=Kenwood DDX773BH
File32=Kenwood_720x576_mp4.xmrpres

Name33=Kenwood DDX373BT
File33=Kenwood_720x576_mp4.xmrpres

Name34=Kenwood DDX573BH
File34=Kenwood_720x576_mp4.xmrpres

Name35=Kenwood DDX8016DABS
File35=Kenwood_720x576_mp4.xmrpres

Name36=Kenwood DDX9716BTS
File36=Kenwood_720x576_mp4.xmrpres

Name37=Kenwood DDX5016DAB
File37=Kenwood_720x576_mp4.xmrpres

Name38=Kenwood DDX5016BT
File38=Kenwood_720x576_mp4.xmrpres

Name39=Kenwood DDX7015BT
File39=Kenwood_720x576_mp4.xmrpres

Name40=Kenwood DDX5015DAB
File40=Kenwood_720x576_mp4.xmrpres

Name41=Kenwood DMX7018DABS
File41=Kenwood_720x576_mp4.xmrpres

Name42=Kenwood DMX7018BTS
File42=Kenwood_720x576_mp4.xmrpres

Name43=Kenwood DMX110BT
File43=Kenwood_720x576_mp4.xmrpres

Name44=Kenwood DDX4018DAB
File44=Kenwood_720x576_mp4.xmrpres

Name45=Kenwood DNX9180DABS
File45=Kenwood_720x576_mp4.xmrpres

Name46=Kenwood DNX8180DABS
File46=Kenwood_720x576_mp4.xmrpres

Name47=Kenwood DNX518VDABS
File47=Kenwood_720x576_mp4.xmrpres

Name48=Kenwood DNX5180DABS
File48=Kenwood_720x576_mp4.xmrpres

Name49=Kenwood DNX451RVS
File49=Kenwood_720x576_mp4.xmrpres

Name50=Kenwood DNX4180BTS
File50=Kenwood_720x576_mp4.xmrpres